@charset "utf-8";
@import url(/app_css/youhui/v10/ywx.css);

body{font-family:Arial,"宋体";color:#4d4d4d;font-size:12px; background:#fff}
*{margin:0; padding:0;}
#campaign_wrapper{margin:0 auto; width:100%;}
#bodybg{height:auto; width:100%;}
#mainbox{width:1006px;margin:0 auto;padding-top:13px; }
.containerwinner{font-size:12px; background:#fff;border:0px solid #cbcbcb; padding:2px; margin-bottom:15px;}
.dn{display:none;}